[ITP] sbt 1.2.3-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ITP] sbt 1.2.3-1

Ken Brown-6
sbt is in Debian and Fedora:

    https://packages.debian.org/source/sid/sbt
    https://apps.fedoraproject.org/packages/sbt ,

although neither has the current version, and Debian's package is in
its unstable distro.

A more serious issue is that sbt requires java, which Cygwin doesn't
provide.  Cygwin users will have to install a JDK for Windows.  This
may or may not disqualify sbt as a Cygwin package.  The only similar
situation I know of is libusb0.

My cygport file is attached.

Package files:

http://sanibeltranquility.com/cygwin/noarch/release/sbt/sbt-1.2.3-1-src.tar.xz
http://sanibeltranquility.com/cygwin/noarch/release/sbt/sbt-1.2.3-1.tar.xz
http://sanibeltranquility.com/cygwin/noarch/release/sbt/sbt-1.2.3-1.hint

License: 2-Clause BSD

Ken

sbt.cygport (1K) Download Attachment